@charset "utf-8";

/*
	==============================================
		General elements
	==============================================
	*/

table {
    margin: 0;
    caption-side: top;
    width: 100%;
	border-collapse: collapse;
	clear: both;
	empty-cells: show;
	margin-bottom: 20px;    
}

caption {
    padding-bottom: .5em;
    font-style: italic;
    text-align: right;
}

/*
    ==============================================
        Cells
    ==============================================
    */

th {
    background-color: #1686a8;
    font-weight: bold;
    color: #fff;
    text-align: left;
    padding: 3px 8px 8px 8px;
    font-size: 1.1em;
    height: 3em;
}

td {

    background-color: #fff;
    height: 3em;
	border: 2px solid #FFFFFF;
	color: #000;
	font-size: 1.1em;
	font-weight: normal;
	height: 3em;
	padding: 2px 7px;
	text-align: left;    
}

td a,td a:link,td a:hover,td a:active,td a:visited
{
	color: #1389ac;
}

.main_content table th {
    border: 2px solid #fff;
}

.elementwrap table th {
    border: 2px solid #fff;
}

.main_content table tr.even td {
    background-color: #eee;
}

.elementwrap table tr.even td {
    background-color: #eee;
}

.dataTables_info{
    padding-bottom: 15px;
}

.paginate_button{
    padding: 0 5px 0 0;
    text-decoration: underline;
}

.paginate_active{
    padding: 0 5px 0 0;
}

.paginate_button:hover{
    cursor: pointer;
}


.dataTables_wrapper th.sorting {
    background-image: url(../images/arrow_off.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
}

.dataTables_wrapper th.sorting_asc {
    background-image: url(../images/arrow_up.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
}

.dataTables_wrapper th.sorting_desc {
    background-image: url(../images/arrow_down.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
}

.dataTables_wrapper th.sorting:hover {
    text-decoration: underline;
    cursor: pointer;
}

.dataTables_wrapper th.sorting_asc:hover {
    text-decoration: underline;
    cursor: pointer;
}

.dataTables_wrapper th.sorting_desc:hover {
    text-decoration: underline;
    cursor: pointer;
}
